/* BODY */
@font-face {
    font-family: default-font;
    src: url(../fonts/Lora-Regular.woff);
    font-weight: 400;
}
@font-face {
    font-family: default-font;
    src: url(../fonts/Lora-Bold.woff);
    font-weight: 700;
}

@font-face {
    font-family: default-font;
    src: url(../fonts/Lora-Italic.woff);
    font-weight: 400;
	font-style:italic;
}
@font-face {
    font-family: default-font;
    src: url(../fonts/Lora-BoldItalic.woff);
    font-weight: 700;
	font-style:italic;
}

/* HEADING */
@font-face {
    font-family: heading-font;
    src: url(../fonts/TrajanPro3-Regular.woff);
    font-weight: 400;
}

@font-face {
    font-family: heading-font;
    src: url(../fonts/TrajanPro3-Bold.woff);
    font-weight: 700;
}

/* ICON */
@font-face {
    font-family: icon-font;
    src: url(../fonts/fontawesome-webfont.woff);
    font-weight: 400;
}